.scroll-hint-icon {
  padding: 10px;
}

.slick-dots li {
  margin: 0;
}

.form-title {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  padding: 8px 0px;
  gap: 10px;
}

#map iframe {
  width: 100%;
  height: 170px;
}
#formApply input::placeholder {
  color: #d9d9d9;
}
#formApply select:required:invalid {
  color: #d9d9d9;
}
#formApply select option:disabled {
  color: #d9d9d9;
}
#formApply select option {
  color: #555;
}
.btnDetailJob {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 8px 40px;
  width: 270px;
  background: #f49f00;
  box-shadow: 0px 0px 10px 0px rgba(244, 159, 0, 0.5);
  border-radius: 4px;
}

.btn-apply-job {
  padding: 0px 40px;
  width: 339px;
  height: 50px;
  background: #f49f00;
  box-shadow: 0px 0px 10px 0px rgba(244, 159, 0, 0.5);
  border-radius: 4px;
}

.btn-apply-job.disabled {
  background: #aaa;
  box-shadow: unset;
}

.btn-apply-job span {
  padding-left: 30px;
  background: url(/assets/atoms-icon/task_alt_fill0_wght400_grad0_opsz48_white.svg)
    left/20px no-repeat;
}
/* .line-left {
  position: relative;
  padding-left: 8px;
}
.line-left::after {
  position: absolute;
  content: "";
  left: 0;
  width: 2px;
  height: 16px;
  top: 2px;
  background: #006eba;
} */
.job-detail-company-url::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(/assets/atoms-icon/chevron_right_blue.svg) no-repeat center/cover;
  transform: translateY(4px);
}
.job-internal-link .job-internal-link-title {
  color: #333;
  font-size: 14px;
  font-weight: 500;
  line-height: 185.714%;
  letter-spacing: 1.12px;
  text-align: center;
}
.job-internal-link .job-internal-link-title span::before {
  content: "";
  position: absolute;
  display: table-cell;
  width: 18px;
  height: 18px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.job-internal-link
  .job-internal-link-area
  .job-internal-link-title
  span::before {
  background-image: url(/assets/icon/iconPlace.svg);
}
.job-internal-link
  .job-internal-link-category
  .job-internal-link-title
  span::before {
  background-image: url(/assets/icon/iconOccupation.svg);
}
.job-internal-link
  .job-internal-link-employment
  .job-internal-link-title
  span::before {
  background-image: url(/assets/icon/iconStatus.svg);
}
.job-internal-link
  .job-internal-link-tag
  .job-internal-link-title
  span::before {
  background-image: url(/assets/icon/iconColumn.svg);
}
footer {
  padding-bottom: 64px;
}
.job-detail-slick .slide {
  width: 100%;
  height: 252px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.job-detail-slick.slick-not-init .slide:nth-child(n + 2) {
  display: none;
}
.bl-message-txt {
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7;
  display: -webkit-box;
  overflow: hidden;
}


@media screen and (min-width: 768px) {
  #map iframe {
    width: 100%;
    height: 300px;
  }

  #slick-slider-dots ul {
    width: 343px;
  }

  #slick-slider-dots ul li button {
    height: 6px;
  }
}

@media screen and (min-width: 1024px) {
  #map iframe {
    width: 100%;
    height: 450px;
  }
}
